Subject: Re: git-lfs question

From: Taylor Blau <[email-masked]>
Date: Tue, 10 Apr 2018 18:37:02 -0700

On Wed, Apr 11, 2018 at 01:16:42AM +0000, John Sullivan wrote:
> Hello - I've seen instructions that say after installing git to also install git-lfs.
>
> But today when installing git I noticed that in the install options
> there was a default selected options stating "Git LFS (Large File
> Support)".
>
> Does this mean git is automatically adding git-LFS or just adding
> support for it and I'll still need to install git-lfs afterwards?

If you're using Git for Windows, it will install Git LFS as well by
default. Of course, you can opt-out of this if it's not something that
you want :-).

This is not the case on other platforms, to the best of my knowledge.

Thanks,
Taylor